div.publication-block {
	padding: 16px;
}

div.publication-cover img {
	box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
}

div.publication-date {
	color: #4d4d4d;
	font-weight: 500;
}

div.publication-title {
	padding: 0px 0px 8px 0px;
}

div.publication-title,
div.publication-title a {
	color: #000;
	font-weight: 600;
	font-size: 1.1em;
}

div.publication-tag,
div.publication-tag a {
	font-weight: 600;
	color: #2e87c8;
}

div.publication-title a:hover,
div.publication-title a:hover,
div.publication-title a:focus,
div.publication-tag a:hover,
div.publication-tag a:focus {
	text-decoration: none;
}